body {
	text-align: center;
	line-height: 110%;
}
h1 {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.fontsize {
	font-size: 80%;
}
p {
	margin-top: 10px;
	margin-bottom: 0px;
}
